Skip to main content
GET
The companies where the people of this workspace work

Query Parameters

limit
integer
default:50

How many rows to return. Maximum 200.

Required range: 1 <= x <= 200
cursor
string

The next_cursor from the previous page. Opaque: do not parse it.

Searches the name.

Minimum string length: 1
industry
string

Only these industries.

Example:

"NL,BE"

country
string

Only these headquarters countries.

Example:

"NL,BE"

min_fit
integer

At least this fit score on the best person at the company.

min_people
integer

At least this many people from this workspace at the company.

size_min
integer

At least this many employees.

size_max
integer

At most this many employees.

sort
enum<string>

Descending.

Available options:
fit,
activity,
people,
recent

Response

A page of companies.

data
object[]
required
next_cursor
string | null
required